PDA

View Full Version : im confused about patches



MrBubbles2006
08-05-2007, 12:42 PM
Hello

I bought IL2 1946 DVD and installed it. It's alot of fun. I was reading the 'Nuggets Guide' and it tells me to patch up to the latest version, 4.08M. When I read the description for this patch, it tells me that I need 4.07M and now I'm confused. Please tell me what I need to patch up to go from the original 1946 version to the latest patch.

See you in the skies http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Neil B

MrBubbles2006
08-05-2007, 12:42 PM
Hello

I bought IL2 1946 DVD and installed it. It's alot of fun. I was reading the 'Nuggets Guide' and it tells me to patch up to the latest version, 4.08M. When I read the description for this patch, it tells me that I need 4.07M and now I'm confused. Please tell me what I need to patch up to go from the original 1946 version to the latest patch.

See you in the skies http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Neil B

Crash_Moses
08-05-2007, 12:44 PM
Howdy! http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

1946 is version 4.07. You can get 4.08 here:

http://forums.ubi.com/eve/forums/a/tpc/f/26310365/m/4211088035

S!

SaQSoN
08-05-2007, 12:45 PM
Current version of the game is displayed on the game loading screen, after you lounch it from Windows.

It you have the 46 DVD, then, much probably, your version is 4.07m, and you need to install the 4.08m to have it up to date.

bdc_p
08-05-2007, 01:00 PM
I think I speak for every one when i say, Sorry for the confusing